<main class="viewer__container">
  <div class="viewer__wide">
    <header>
      <lib-pageheader [pageTitle]="title"></lib-pageheader>
    </header>

    <nav>
      <lib-actions [actionsGroup]="actions"></lib-actions>
    </nav>

    <article class="">
      <section>
        <p>
          Een BOKS element representeert een element uit de 'body of knowledge and skills'.
        </p>
      </section>
      <section>
        <inzicht-boks-form
          [boksElement]="boks$ | async"
          [isLearningLine]="isLearningLine"
          (selected)="onSelect($event)"
          (create)="onCreate($event)"
          (update)="onUpdate($event)"
          (remove)="onRemove($event)"
          (cancel)="onCancel()"
        >
        </inzicht-boks-form>
      </section>
    </article>
  </div>
</main>
